---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.3-loongarch64.tar.gz
  date: 2026-01-27
  time: 21:20:51
  size: 3348709
  sha256: 5572a83f995aac5ad7c9cdf9c12e607e79d18f92bccbd9283632afde4b138d71
  sha512: 3be6aaecab774b5a143cc14b993dec05168165f68c820e3592cd0dc64a4759e26f59a969b00c4adb4abe32a64da7500774cfe009d5b7c1afeaecaebf50431d03
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-loongarch64.iso
  iso: alpine-standard-3.22.3-loongarch64.iso
  date: 2026-01-27
  time: 21:21:21
  size: 105488384
  sha256: ed267b734fcea97bf14d794827547531a2c377a2ad22224c9db939fe649f9ca1
  sha512: adfda2fa1c0eb5dea5c269f784cfdf32d81caa2a0f536ab7414c3e5d3db6f5673591f3a9271f1abd584dba0dd691ef68f62751c4658755526dd61dbb87e6b266
